#green-bar,
.step-1 #green-bar {
	transform: translate(1082px, 273px) scaleX(0);
	transition: 1s;
}
#blue-icon,
.step-1 #blue-icon {
    transform: translate(1079px, 245px);
	transition: 1s;	
}
.step-2 #green-bar {
	transform: translate(844px, 273px) scaleX(1);
}
.step-2 #blue-icon {
    transform: translate(840px, 245px);
}
.step-3 #green-bar {
	transform: translate(600px, 273px) scaleX(2);
}
.step-3 #blue-icon {
    transform: translate(594px, 245px);
}
.step-4 #green-bar {
	transform: translate(362px, 273px) scaleX(3);
}
.step-4 #blue-icon {
    transform: translate(359px, 245px);
}


#life-svg.ltr {
	-webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
#life-svg.ltr #first {
    -webkit-transform: scaleX(-1) translate(-1020px, 314px);
    transform: scaleX(-1) translate(-1020px, 314px);	
}
#life-svg.ltr #second {
    -webkit-transform: scaleX(-1) translate(-810px, 314px);
    transform: scaleX(-1) translate(-810px, 314px);	
}
#life-svg.ltr #third {
    -webkit-transform: scaleX(-1) translate(-550px, 314px);
    transform: scaleX(-1) translate(-550px, 314px);	
}
#life-svg.ltr #last {
    -webkit-transform: scaleX(-1) translate(-312px, 314px);
    transform: scaleX(-1) translate(-312px, 314px);	
}

.full-row {
    width: 100%;
	margin-bottom: 30px;
}
.rangeslider-wrap{
    width: 100%;
	padding-top: 85px;
}
.rangeslider {
	position: relative;
	height: 4px;
	border-radius: 5px;
	width: 100%;
	background-color: gray;
	direction: ltr;
	font-size: 20px; 
}
.rangeslider__handle {
	transition: background-color 0.2s;
	box-sizing: border-box;
	width: 20px;
	height: 20px;
	border-radius: 100%;
	background-color: #57a9d3;
	touch-action: pan-y;
	cursor: pointer;
	display: inline-block;
	position: absolute;
	z-index: 3;
	top: -8px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5), inset 0 0 0 2px white;
}
.rangeslider__handle__value {
	transition: background-color 0.2s, box-shadow 0.1s, transform 0.1s;
	box-sizing: border-box;
	width: 130px;
	text-align: center;
	padding: 10px;
	background-color: #57a9d3;
	border-radius: 5px;
	color: white;
	left: -55px;
	top: -55px;
	position: absolute;
	white-space: nowrap;
	border-top: 1px solid #57a9d3;
	box-shadow: 0 -4px 1px rgba(0, 0, 0, 0.07), 0 -5px 20px rgba(0, 0, 0, 0.3);
}
.rangeslider__handle__value:before {
	transition: border-top-color 0.2s;
	position: absolute;
	bottom: -10px;
	left: calc(50% - 10px);
	content: "";
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 10px solid;
	border-top-color: #57a9d3;
}
.rangeslider__fill {
	position: absolute;
	top: 0;
	z-index: 1;
	height: 100%;
	background-color: #57a9d3;
	border-radius: 5px;
}
.rangeslider__labels {
	position: absolute;
	width: 100%;
	z-index: 2;
	display: flex;
	justify-content: space-between;
}
.rangeslider__labels__label {
	font-size: 0.75em;
	position: relative;
	padding-top: 15px;
	color: gray;
}
.rangeslider__labels__label:before {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	content: "";
	width: 1px;
	height: 9px;
	border-radius: 1px;
	background-color: rgba(128, 128, 128, 0.5);
}
.rangeslider__labels__label:first-child:before, .rangeslider__labels__label:last-child:before {
	height: 12px;
	width: 2px;
}
.rangeslider__labels__label:first-child:before {
	background-color: #57a9d3;
}
.rangeslider__labels__label:last-child:before {
	background-color: gray;
}
.rangeslider__labels__label:first-child {
	transform: translateX(-48%);
}
.rangeslider__labels__label:last-child {
	transform: translateX(48%);
}
.rangeslider.rangeslider--active .rangeslider__handle,
.rangeslider.rangeslider--active .rangeslider__handle * {
	background-color: #74cc99;;
}
.rangeslider.rangeslider--active .rangeslider__handle *:before {
	border-top-color: #74cc99;;
}
.rangeslider.rangeslider--active .rangeslider__handle__value {
	transform: translateY(-5px);
	box-shadow: 0 -3px 2px rgba(0, 0, 0, 0.04), 0 -9px 25px rgba(0, 0, 0, 0.15);
}

.company-table {
    max-width: 220px;
    font-size: 0.8em;
}
.radio-field.full {
    width: 100%;
}

.popup-inner.verification {
	display: none;
}
.center {
	text-align: center;
}


.single-faq {
	display: flex;
	margin-bottom: 31px;
	margin-right: -80px;
}
.faq-symbol {
	margin-left: 12px;
	cursor: pointer;
	background: url(../svg/faq-icon.svg) no-repeat;	
	background-size: 100% 100%;
	width:68px;
	height: 82px;
	position: relative;
    flex-shrink: 0;
}
.faq-symbol:before,
.faq-symbol:after{
	content: '';
	position: absolute;
	top: 42%;
	left: 50%;
	width: 26px;
	height: 5px;
	border-radius: 10px;
	background-color:#74CC99;
	transition: 0.5s;
}
.faq-symbol:before {
	transform: translate(-50%,-50%);	
}
.faq-symbol:after {
	transform: translate(-50%,-50%) rotate(90deg);
}
.single-faq.open .faq-symbol:before,
.single-faq.open .faq-symbol:after{
	background-color:#FFCB00;
} 
.single-faq.open .faq-symbol:after {
	transform: translate(-50%,-50%) rotate(0deg);
}
.faq-text {
    width: 100%;
}
.faq-qtn h3{
	color: #57A9D3;
	font-size: 1em;
	line-height: 46px;
	font-weight: 400;
	margin: 8px 0 6px;
	cursor: pointer;
}
.faq-ans {
	font-size: 18px;
	line-height: 26px;
	display: none;
}

.single-faq  .faq-symbol .svg-center-2{
    transform: translate(11.714px, 23.802px) rotate(90deg);
    transform-origin: 7px 20px;
	fill: #74CC99;
	transition: 0.5s;
}
.single-faq .faq-symbol .svg-center-1{
	fill: #74CC99;	
	transition: 0.5s;
}
.single-faq.open .faq-symbol .svg-center-2{
    transform-origin: 0px 0px;	
    transform: translate(11.714px, 23.802px);
	fill:#FFCB00;
}
.single-faq.open .faq-symbol .svg-center-1{
	fill: #FFCB00;	
}

.error-1,
.error-2 {
	opacity: 0;
	text-align: center;
	color: red;
	font-size: 0.8em;
	margin: 0 auto;
}


.calc-caption {
	float: left;
	max-width: calc(100% - 30px);
}
.calc-explain {
	float: right;
	position: relative;	
}
.calc-explain .label{
	width: 25px;
	padding-top: 2px;
	border: 1px solid #57a9d3;
	text-align: center;
	cursor: help;
}
.calc-explain .text{
	display: none;
	position: absolute;
	right: calc(100% + 10px);
	top: 0px;
	width: 216px;
	padding: 10px;
	font-size: 14px;
	line-height: 18px;
	background-color: #57a9d3;
	color: #fff;
	z-index: 9;
}
.calc-explain:hover .text{
	display: block;
}

/* loan */
.repeating-fields-inner {
    display: flex;
    justify-content: space-between;
}
.repeating-fields-btns {
    display: flex;
    justify-content: center;
}
.calc-form .input-field.short input.date-no-days.text-side{
	text-align: left;
}

/* acsident */
.over_cc-row {
	display: none;
}
.company-dis .flex-full {
    color: red;
    font-size: 0.8em;
    margin: 0 auto;
    font-weight: 500;
    padding-left: 30px;
}
.accident-disability-box .md-radio.md-radio-inline {
    margin: 0px 0px 20px;
    width: 25%;
}
.accident-disability-box .md-radio label {
    height: 50px;
    height: auto;/*becuse step 2 at accidents-disability-insurance.php*/
    line-height: 1.25;
}
.accident-disability-box .md-radio label:before {
    top: 5px;
}
.accident-disability-box .md-radio label:after {
    top: 10px;
}

/* travel */
.flex-col {
	flex-direction: column;
}
.flex-200 {
	width: 150px;
	margin: 10px;
} 
.order-last {
	order: 1000;
}
.form-btn.bg-btn {
	background-color: #57A9D3;
	border-radius: 50%;
	text-align: center;
	margin: 5px;
	display:flex;
	justify-content: center;
	align-items: center;
	width: 30px;
	height: 30px;
	color: #fff;
	text-decoration: none;
	font-size: 24px;
}
.form-row.checkbox.half {
    width: 200px;
    margin: 20px 0;	
}
.half > .cbx {
    width: 200px;
}
.green .cbx span:first-child svg {
    stroke: #74cc99;
}

.compare-results {
    margin: 0;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 1200px;
    max-width: 80%;
    background: #fff;
    z-index: 99999;
	text-align: center;
}
.compare-table {
    display: flex;
    flex-direction: column;
    font-size: 0.5em;
}

.compare-row {
    display: flex;
}
.compare-row:first-child {
    font-weight:600;
    font-size: 1.2em;
    border-top: 1px solid;
}
.compare-row:last-child {
    border-bottom: 1px solid;
}

.compare-cell {
    padding: 10px;
    width: 100%;
    text-align: center;
}
.compare-cell:nth-child(even) {
    padding-left: 0;
}
.compare-cell:nth-child(odd) {
    padding-right: 0;
    border-left: 1px solid;
}
.compare-cell:first-child {
    text-align:right;
    font-weight:600;
    font-size: 1.25em;
    border-right: 1px solid;
    padding-right: 10px
}
.comapny-box {
    text-align: center;
}

.page-top.page-top-insurance {
    padding: 200px 0 0px;
}
.page-top.page-top-insurance img {
    display: inline-block;
	margin-bottom: -8px;	
}
.row-insurance {
	align-items: flex-start;	
    min-height: 23rem;	
	margin-bottom: 0px;
}
.top-center-text {
    margin-bottom: 2rem;	
	font-size: 2rem;
}
.top-center-img {
	margin-left: -7rem;
}

@media(max-width: 1400px){
	.top-center-img {
		margin-left: 0rem;
		max-width: 45%;
	}	
}

@media(max-width: 1199px){
	.row-insurance {
		min-height: auto;
	}
}
@media(max-width: 991px){
	.page-top.page-top-insurance {
		padding: 150px 0 0px;
	}
	.top-center-text {
		font-size: 1.25rem;
	}
}
@media(max-width: 767px){
	.page-top.page-top-insurance {
		padding: 60px 0 0px;
	}
	.row-insurance {
		flex-wrap: wrap;
		justify-content: right;
	}
	.top-center-img {
		max-width: 100%;
		margin-top: 40px;
		text-align: left;
		width: 100%;
	}
	.page-top.page-top-insurance img {
		display: inline-block;
		max-width: 380px;
	}
	.full-row {
		margin-bottom: 10px;
	}
}

@media (max-width: 425px){
	.page-top.page-top-insurance img {
		display: inline-block;
		max-width: 80%;
	}
}






